Package Details: vokoscreen 3.0.0-1

Git Clone URL: https://aur.archlinux.org/vokoscreen.git (read-only, click to copy)
Package Base: vokoscreen
Description: An easy to use screencast creator
Upstream URL: http://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
Keywords: qt5 screencast
Licenses: GPL2
Submitter: mrbit
Maintainer: Elrondo46
Last Packager: Elrondo46
Votes: 94
Popularity: 1.69
First Submitted: 2013-01-02 17:40
Last Updated: 2020-01-05 05:56

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7 8 9 Next › Last »

mrbit commented on 2013-11-10 18:13

ok updated

mrbit commented on 2013-11-10 15:58

The 1.8.0 tar.gz not yet avaible .!

mrbit commented on 2013-09-13 17:13

oops you're right ,roentgen ..!!

roentgen commented on 2013-09-13 16:59

mrbit, you should not listen so easily to *other* distro complains.

It it stated quite clear in the wiki that anyone who needs to build packages should have base-devel installed. https://wiki.archlinux.org/index.php/AUR#Prerequisites

I don't see any other AUR package depending on base-devel.

mrbit commented on 2013-09-13 15:22

ok, add "base-devel" to dependences , thanks tuxmuck

Anonymous comment on 2013-09-13 14:53

Maintainer: please visit
http://bbs.archbang.org/viewtopic.php?pid=25012

Greetings
Michael (developer of vokoscreen)

Azul commented on 2013-07-16 07:22

1.7.0 is out

mrbit commented on 2013-06-02 06:16

ok, updated, thanks felihommen

felihommen commented on 2013-06-02 06:00

Hi.
curl: (22) The requested URL returned error: 404 Not Found
and 1.6.5.1 is out.

mrbit commented on 2013-05-12 16:15

ok